% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/cranlogs.R
\name{cran_top_downloads}
\alias{cran_top_downloads}
\title{Top downloaded packages from the RStudio CRAN mirror}
\usage{
cran_top_downloads(when = c("last-day", "last-week", "last-month"),
  count = 10)
}
\arguments{
\item{when}{\code{last_day}, \code{last_week} or \code{last_month}.}

\item{count}{Number of packages to list. Note that the DB server
lists only at most 100 packages. This number might change in the
future.}
}
\value{
A data frame with columns: \code{rank}, \code{package},
  \code{count}, \code{from}, \code{to}.
}
\description{
Top downloaded packages from the RStudio CRAN mirror
}
\examples{
\dontrun{
## Default is last day
cran_top_downloads()

## Last week instead
cran_top_downloads(when = "last-week")
}
}
\seealso{
Other CRAN.downloads: \code{\link{cran_downloads}}
}

